div.checklist-item-edit {
  margin: 40px 0;
}

div.panel-left {
  width: calc(30% - 40px);
  text-align: right;
  display: inline-block;
}

div.panel-right {
  width: 70%;
  text-align: left;
  vertical-align: bottom;
  display: inline-block;
}

img.menu-icon {
  width: 30px;
  filter: invert(80%);
}

div.circle {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 2px solid #c3c0c0;
  display: inline-block;
  margin-right: 15px;
  position: relative;
  text-align: center;
  cursor: pointer;
}

div.circle.filled {
  background-color: #c3c0c0;
}

input {
  color: #545454;
  border-bottom: 1px solid #c3c0c0;
  padding: 15px 0;
  background-color: rgba(0,0,0,0);
  outline: none;
  border-radius: 4px;
  width: 90%;
}

input:focus {
  border-bottom-color: #512BA6;
}

img.edit-mode-icon {
  width: 25px;
  filter: invert(80%);
  vertical-align: middle;
  visibility: hidden;
}

div.input-holder {
  display: inline-block;
  width: 45%;
}

div.input-holder:hover img.edit-mode-icon {
  visibility: visible;
}

img.check {
  position: absolute;
  width: 20px;
  top: 46%;
  transform: translateY(-50%);
  left: 3px;
}
